<?xml version="1.0" encoding="UTF-8"?>
<Context reloadable="false">
<!-- ENV VARIABLES -->
	<Parameter name="BIOMAJ_ROOT" value="" override="false"/>
	<Parameter name="JOBS_LOCATION" value="" override="false"/>
	
	<Parameter name="ADMIN_LOGIN" value="admin" override="false"/>

<!-- LDAP CONF -->

	<Parameter name="USELDAP" value="0" override="false"/>
	<Parameter name="USELOCAL" value="1" override="false"/>
	<Parameter name="LDAPHOST" value="" override="false"/>
	<Parameter name="LDAPDN" value="" override="false"/>
	<Parameter name="OPTFILTER" value="" override="false"/>

<!-- WEB INTERFACE CONF -->
	<Parameter name="MESSAGE_MAX" value="20" override="false"/>

<!-- LOCAL/REMOTE EXECUTION -->
	<Parameter name="EXECUTION" value="local" override="false"/>

<!-- SSH CONFIG -->
	<Parameter name="SSH_AUTH_TYPE" value="" override="false"/>
	<Parameter name="SSH_LOGIN" value="" override="false"/>
	<Parameter name="SSH_PASSWD" value="" override="false"/>
	<Parameter name="SSH_KEY_PATH" value="" override="false"/>
	<Parameter name="SSH_PASSPHRASE" value="" override="false"/>
	<Parameter name="SSH_HOSTS" value="" override="false"/>
</Context>
